% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/is_init_distr.R
\name{is_init_beta_distr}
\alias{is_init_beta_distr}
\title{Determine if x is an initialized beta distribution object
  as created by \code{\link{create_beta_distr}}}
\usage{
is_init_beta_distr(x)
}
\arguments{
\item{x}{the object to check if it is an
initialized beta distribution object}
}
\value{
TRUE if x is an initialized beta distribution object
}
\description{
Determine if x is an initialized beta distribution object
  as created by \code{\link{create_beta_distr}}
}
\author{
Richèl J.C. Bilderbeek
}
